﻿@model WcoSiteNet.Models.BaseModel
@{
    Layout = "~/Views/Dashboard/_Layout.cshtml";
    ViewBag.Title = "Meu Dashboard - World Conquer Online";
}

<div class="br-pagetitle">
    <i class="icon ion-ios-home-outline"></i>
    <div>
        <h4>Dashboard</h4>
        <p class="mg-b-0">Um resumo contendo toda a sua evolução e desempenho dentro do jogo.</p>
    </div>
</div>

<div class="br-pagebody">
    <div class="br-section-wrapper">
        <p>
            <strong>Atenção: </strong> Este servidor ainda está em fase de testes fechado, ao registrar suas contas e/ou fazer o download de nosso cliente
            você aceita os termos de serviço do servidor, que explica as regras de convivência dentre outras coisas que devem ser seguidas para que você
            não seja banido ou perca a sua conta.
        </p>
        <p>
            O servidor apresentará bugs que devem ser relatados em nosso <a href="/board/">Fórum</a> e não devem ser omitidos. O aproveitamento dos bugs
            acarretará no rollback do seu usuário, podendo até chegar a um rollback total.
        </p>
        <p>
            Este não é um servidor lançamento, portanto, será reiniciado quando houver a necessidade e será resetado quando for feito o lançamento.
            Deixamos claro que não temos nenhum vínculo com a NetDragon ou TQDigital, este projeto está sendo desenvolvido para aprendizado e melhoria
            nas habilidades de desenvolvimento de sistemas da equipe.
        </p>
        <div class="accordion" id="accordionExample">
            <div class="card">
                <div class="card-header" id="headingOne">
                    <h5 class="mb-0">
                        <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#termsOfUse" aria-expanded="true" aria-controls="termsOfUse">
                            Termos de Uso
                        </button>
                    </h5>
                </div>

                <div id="termsOfUse" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">
                    <div class="card-body">
                        @Html.Partial("PunishmentTable")
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingTwo">
                    <h5 class="mb-0">
                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#termsOfPrivacy" aria-expanded="false" aria-controls="termsOfPrivacy">
                            Termos de Privacidade
                        </button>
                    </h5>
                </div>
                <div id="termsOfPrivacy" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                    <div class="card-body">
                        @Html.Partial("PrivacyTerms")
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>